WP-Sticky 1.50 (Türkçe)

(Eklentinin daha yeni bir sürümü için tıklayınız..)

Son sürüm 1.50, WordPress 2.7 ve üstü ile de çalışmaktadır, WordPress 2.7’den önceki sürümler için eklentinin önceki sürümlerini kullanmalısınız..

WP-Sticky eklentisi ile istediğiniz yazı veya yazıları anasayfanızda sabitleyebilir,

Devamı